Subject: Re: Your LLPS Order: 2222066
From: "LLPS Customer Service" <[email-masked]>
To: "Kristyn Gibson" <[email-masked]>
Date: Tue, 16 Jan 2018 12:23:32 -0500

Labor Law Poster ServiceHello.
We apologize for the error with your order. A second set of posters will shipped out today. Please allow 5-7 business days for delivery.
Thank you,
Customer Service
Labor Law Poster Service
877-321-4144 

From: Kristyn Gibson 
Sent: Friday, January 12, 2018 3:36 PM
To: Labor Law Poster Service 
Subject: RE: Your LLPS Order: 2222066

Good Afternoon,

I received my posters and I only received 1 set and I ordered 2.  Could you please send to me the 2nd set.

Thank  you

Kristyn

From: Labor Law Poster Service [mailto:[email-masked]] 
Sent: Wednesday, January 3, 2018 11:24 AM
To: Kristyn Gibson <[email-masked]>
Subject: Your LLPS Order: 2222066

EXTERNAL EMAIL

     
      Labor Law Poster Service
      Below is your receipt for order: . Thank you for your business!

            Product
           Quantity
           Price
           Total Price
           
            New York + Federal Posters 
           2
           $89.50
           $179.00
           
            Sub-total
           $179.00
           
            Total
           $179.00

      Labor Law Poster Service
      5859 W. Saginaw Hwy. Ste. #343
      Lansing, MI 48917
      www.laborlawposterservice.com